@media only screen and (max-width: 1920px) { }
@media only screen and (max-width: 1600px) { }
@media only screen and (max-width: 1440px) { }
@media only screen and (max-width: 1366px) { }
@media only screen and (max-width: 1280px) {
	.parallax {
		background-size: auto 120%;
	}
	#top_contact {
		margin-left: 4%;
	}
}
/* @media only screen and (max-width: 1200px) { } */
 @media only screen and (max-width: 1080px) {

	/* MENU */
	#logo {
    padding: 10px;
  }
  #header .wrapper.top {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 78px;
  }
  #top_contact {
    display: none;
  }
  #header.fixed_header .wrapper.top {
    height: 63px;
  }

  .fixed_header .slicknav_btn {
    top: -50px;
  }
  #menu_wrapper {
    display: none;
  }
  body  {
    padding-top: 0;
  }
  .slicknav_btn {
    top: -50px;
	}
	

	/* SLIDER NAPISY */
	.owl-theme .item .slide_header {
		font-size: 75px; /* 1 NAPIS */
	}
	.owl-theme .item .slide_subheader {
		font-size: 60px; /* 2 NAPIS */
	}
	.button {font-size: 14px;}


  }
@media only screen and (max-width: 1024px) {
	.subpage_content .wrapper img {
		width: 50%;
		/* margin-right: 0; */
	}
	.subpage_content .wrapper .description {
		width: 50%;
	}
	#kolekcja_lista {
		margin-left: -10px;
	}
	#kolekcja_lista li {
		margin-left: 10px;
		width: calc(100% / 4 - 10px);
		margin-bottom: 10px;
	}
	.thumbnail {
		margin: 0;
		margin-bottom: 10px;
	}

	#footer_menu li {
		margin-left: 10px;
	}
	.rwd_off { display: none;}

	.footer_up .wrapper {
    display: flex;
    padding-top: 30px;
		padding-bottom: 30px;
	}

}
/* @media only screen and (max-width: 1000px) { } */
@media only screen and (max-width: 980px) {
	#map {
		height: 565px;
	}
	#contact_boxes {
		padding-right: 20px;
	}
}
@media only screen and (max-width: 960px) {
	.footer_up .wrapper {
		flex-direction: column;
	}
	.footer_left {
		width: 100%;
		text-align: center;
	}
	#footer_menu {
		margin-bottom: 20px;
		display: flex;
		flex-wrap: nowrap;
		/* justify-content: space-between; */
		justify-content: flex-start;
	}
	#footer_menu li {
		margin-bottom: 10px;
		width: 20%;
		margin-left: 0;
	}
	.footer_contacts {
		text-align: center;
	}
	#kolekcja_lista {
		flex-direction: row;
	}
	#kolekcja_lista li {
		width: calc(100% / 2 - 10px);
	}
}
@media only screen and (max-width: 870px) {
 
	.subpage_content .wrapper img {
		width: auto;
		max-width: 100%;
		margin-right: 0;
		order: 1;
	}
	.subpage_content .wrapper {
		align-items: center;
	}
	.subpage_content .wrapper .description {
		width: 100%;
	}



	.subpage_content2 .wrapper {
		flex-direction: column;
	} 
	.subpage_content2 .wrapper img {
		width: auto;
		max-width: 100%;
		margin-right: 0;
		order: 1;
	}
	.subpage_content2 .wrapper {
		align-items: center;
	}
	.subpage_content2 .wrapper .description {
		width: 100%;
	}






	.gallery {
		margin-left: 10px;
	}
	.gallery {
		margin-left: -10px;
	}
	.gallery li {
		width: calc(100% / 3 - 10px);
		margin-left: 10px;
	}
	.owl-theme .item .slide_header {
		font-size: 54px;
	}
	.owl-theme .item .slide_subheader {
		font-size: 36px;
	}
}
/* @media only screen and (max-width: 810px) { } */
@media only screen and (max-width: 800px) {

	.subpage_stripe .wrapper .page_header {
    font-size: 25px;
	}


}
/* @media only screen and (max-width: 770px) { } */
@media only screen and (max-width: 768px) { }
@media only screen and (max-width: 720px) {

	.subpage_content .wrapper {
		flex-direction: column;
	}

	.subpage_content .wrapper {
		flex-direction: column;
	}

	.subpage_content2 .wrapper {
		flex-direction: column;
	}

	.subpage_content2 .wrapper {
		flex-direction: column;
	}

	#contact_boxes,
	#contact_right {
		width: 100%;
		padding-right: 0;
	}
	#contact_right fieldset {
		text-align: center;
	}


	#home_links {
		margin-left: 0;
		flex-direction: column;
		align-items: center;
	}
	#home_links li {
		margin-left: 0;
		width: 100%;
		max-width: 380px;
		margin-bottom: 20px;
	}

	.spody {
		flex-direction: column;
		flex-wrap: wrap;
	
	}
	.spody li:nth-child(1) {
    width: 100%;

  }
  .spody li:nth-child(2) {
    width: 100%;
  }

}
@media only screen and (max-width: 620px) {
	#footer_menu {
		justify-content: center;
	}
	#footer_menu li {
		width: 30%;
	}
	.gallery {
		margin-left: 0;
		flex-direction: column;
	}
	.gallery li {
		width: 100%;
		margin-left: 0;
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 520px) {
	.owl-theme .caption {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	/* body,
	body.margined {
		padding-top: 60px;
	} */
	#header .wrapper {
		height: 160px;
	}
	/* #logo,
	.fixed_header #logo {
		margin-left: 0;
		height: 30px;
		margin-top: 15px;
	} */
	#logo img {
		height: 100%;
	}
	.slicknav_btn,
	#header.fixed_header .slicknav_btn	{
		top: -35px;
		right: 0;
	}
	.slicknav_menu {
		/* margin-top: 10px; */
	}
	#top_contact,
	.fixed_header #top_contact {
		height: auto;
		margin-top: 10px;
		/* margin-left: 0; */
	}
	#top_contact h6 {
		font-size: 8px;
	}
	#top_contact h3 {
		font-size: 16px;
	}
	.subpage_stripe .wrapper {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	#footer_menu li {
		width: 50%;
	}
	#kolekcja_lista {
		flex-direction: row;
		margin-left: 0;
	}
	#kolekcja_lista li {
		margin-left: 0;
		width: 100%;
	}
	#footer_menu li {
    width: 100%;
    margin-bottom: 0;
	}
	#copyright {
		display: flex;
		flex-direction: column;
		width: 100%;
		line-height: 1.5;
		text-align: center;
	}
	#copyright a {
		margin-left: 0;
	}



	/* body {
    padding-top: 58px;
  }
  #header,
  #header .wrapper.top {
    height: 58px;
  }
	#logo {
		width: 220px;
  } */
  .slicknav_btn {
    top: -50px;
  }



}
@media only screen and (max-width: 375px) { }
@media only screen and (max-width: 360px) { }
@media only screen and (max-width: 320px) { }